Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-despres-softwire-4rd-u-02

From: IETF Secretariat <[email-masked]>
Date: Fri, 13 Jan 2012 10:12:16 -0800

Dear Remi Despres:

 An IPR disclosure that pertains to your Internet-Draft entitled "IPv4 Residual
Deployment via IPv6 - Unified Stateless Solution (4rd-U)" (draft-despres-
softwire-4rd-u) was submitted to the IETF Secretariat on 2012-01-12 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1664/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-despres-softwire-4rd-u-02."");

The IETF Secretariat